# Generated by Django 3.1.5 on 2021-03-06 04:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='district',
            name='code',
        ),
        migrations.RemoveField(
            model_name='province',
            name='code',
        ),
        migrations.RemoveField(
            model_name='region',
            name='code',
        ),
    ]
